Results 1 to 14 of 14

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Need some help updating my 3GS!

  1. #1
    Default Need some help updating my 3GS!
    I have an iphone 3GS jailbroken 4.3.5 and I am trying to upgrade to 5.1.1 so i can jailbreak and unlock it! I keep getting error 3194 and a couple other ones trying different ways to upgrade it, I have put into DFU mode and blocked the servers in the hosts file. One multiple computers does anyone know of any way to do this without getting errors in itunes?

  2. #2
    Super Duper Moderator blkcadi's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    31,184
    Thanks
    3,919
    Thanked 10,185 Times in 6,202 Posts

    3194 is a firmware error, you will have to stitch a custom firmware and have you SHSH blobs saved to do so.

    Error 3194

    Occurs when trying to install an old firmware and Apple's server disallows the installation. The only solution is to have SHSH backup and modify the hosts file to point to Saurik's Cydia Server where they are backed up (or localhost if you have it yourself).

  3. #3
    Alright so how exactly does that work? Do I backup the SHSH Blob of the 4.3.5 and stick that to the 5.1.1 firmware file? Thanks for the help

  4. #4
    Super Duper Moderator blkcadi's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    31,184
    Thanks
    3,919
    Thanked 10,185 Times in 6,202 Posts

    This thread may help you. You will need your 5.1.1 blobs, hope you saved them.
    http://modmyi.com/forums/how-jailbre...ware-file.html

  5. #5
    I am currently on 4.3.5 though so I wouldn't have the blob for 5.1.1 because I am trying to upgrade to that versions and not iOS 6 as iTunes tries to force me

  6. #6
    Super Duper Moderator blkcadi's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    31,184
    Thanks
    3,919
    Thanked 10,185 Times in 6,202 Posts

    Open Cydia and look a the top of the page, it will tell you what blobs are available.(wait, your not jailbroke now correct?

    Or use TinyUmbrella.

  7. #7
    you have to stitch the blobs
    Mitch

    iPhone 4S
    iPhone 5 -Ordered
    iMac 27 inch
    13 inch Macbook pro
    iPad 3

  8. #8
    Super Duper Moderator blkcadi's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    31,184
    Thanks
    3,919
    Thanked 10,185 Times in 6,202 Posts

    ^yup

  9. #9
    Yes it is currently jailbroken(tethered) on 4.3.5. So let me get this straight, I retrieve my SHSH Blob through TinyUmbrella from my currently jailbroken 4.3.5 and then stitch that Blob into a 5.1.1 IPSW file and use THAT file to restore/update my 3gs with? Thanks

  10. #10
    Super Duper Moderator blkcadi's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    31,184
    Thanks
    3,919
    Thanked 10,185 Times in 6,202 Posts

    Nope, you need stitch the 5.1.1 blobs and make a custom firmware from them, did you not read through the link I posted in post #4?

  11. #11
    How do I get my 5.1.1 blobs if iTunes wont let me upgrade to it? The whole point of this is me upgrading to 5.1.1 from 4.3.5 and iTunes won't let me because it keeps coming up with error 3194 or 21 or some other one every way I try

  12. #12
    Super Duper Moderator blkcadi's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    31,184
    Thanks
    3,919
    Thanked 10,185 Times in 6,202 Posts

    Quote Originally Posted by blkcadi View Post
    This thread may help you. You will need your 5.1.1 blobs, hope you saved them.
    http://modmyi.com/forums/how-jailbre...ware-file.html
    Again..

    Quote Originally Posted by blkcadi View Post
    Open Cydia and look a the top of the page, it will tell you what blobs are available.(wait, your not jailbroke now correct?

    Or use TinyUmbrella.
    again...

  13. #13
    So since I never had 5.1.1 on my 3GS(so no Blob to stitch) this is going to be impossible?

  14. #14
    Bump??

    "So since I never had 5.1.1 on my 3GS(so no Blob to stitch) this is going to be impossible?"

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •